<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectRootManager" version="2" project-jdk-name="Python 3.11 (Время-2026-02-15-14-52-Проект-pygame23)" project-jdk-type="Python SDK" />
</project>